#
#Tue Sep 30 20:25:58 EEST 2003
mailnews.release_notes.url=http\://www.mozilla.org/projects/thunderbird/release-notes.html
compose.throbber.url=http\://www.mozilla.org/projects/thunderbird/
messenger.throbber.url=http\://www.mozilla.org/projects/thunderbird/
mail.addr_book.mapit_url.format=http\://www.mapquest.com/maps/map.adp?country\=@CO&address\=@A1%20@A2&city\=@CI&state\=@ST&zipcode\=@ZI
addressbook.throbber.url=http\://www.mozilla.org/projects/thunderbird/
mailnews.hints_and_tips.url=http\://texturizer.net/thunderbird/
mailnews.start_page.url=chrome\://messenger/locale/start.html
